﻿
.break-after {
    display: block;
    page-break-after: always;
    position: relative;
}

.break-before {
    display: block;
    page-break-before: always;
    position: relative;
}

td
{
    font: 10pt Arial, Helvetica, sans-serif;
    color: #444444;
    text-decoration: none;
}


.ListPageQueryhr
{
    border-color: #dfdfdf;
    height: 0px;
    border-style: solid;
    width: 99%;
}

.ListPagehr
{
    border-color: #993300;
    height: 1px;
    border-style: solid;
    width: 100%;
}


.txt
{
    border: 1px solid #A1A1A1;
    background-color: #ffffff;
        color: #444444;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        padding-left: 1px;
    height: 20px;
}

.edit
{
    background-color: #FFFFE6;
    color: #444444;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    padding-left: 1px;
}

.alertEdit
{
    background-color: #E9BABB;
    color: #444444;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    padding-left: 1px;
}


.Cell
{
    background-color: #f9f9f9;
    font-size: 10pt;
}

.Help
{
    color: #990000;
}

.btn
{
    border: 1px solid #A1A1A1;
    background-color: #EDEDED;
    color: #444444;
    font-family: "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    font-size: 12px;
    padding-left: 1px;
    width: 30px;
    height: 20px;
    cursor: hand;
}

.btn2
{
    border: 1px solid #A1A1A1;
    background-color: #EDEDED;
    color: #444444;
    font-family: "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    font-size: 12px;
    padding-left: 1px;
    width: 30px;
    height: 17px;
    cursor: hand;
    margin-left: 0px;
    padding-top: 3px;
    border-radius: 4px;
}

.ListTitle
{
    /*background-color:#E7E7E7;*/
    background-color: #DCEDC5;
    font-weight: bold;
    text-align: left;
    font-size: 10pt;
}


.ListRowOdd
{
    /*background-color:#F0F0F0;*/
    background-color: #F2F9E8;
}

/*講座專區*/
.RowTitle
{
    font-size: 9pt;
    color: #444444;
    background-color: #e6e6fa;
}

.FrameTitle
{
    font-size: 10pt;
    font-weight: bold;
    color: #444444;
    background-image: url(../image/FrameTitle.bmp);
}

.TS06ListTitle
{
    /*background-color:#E7E7E7;*/
    background-color: #E4C994;
    font-weight: bold;
    text-align: center;
    font-size: 10pt;
}

.TS06ListRowOdd
{
    background-color: #FDF9DC;
}

.TS06table-title
{
    font-family: Arial, "新細明體";
    font-size: 16px;
}

.TS06table-text
{
    font-family: Arial, "新細明體";
    font-size: 15px;
    color: #333333;
    line-height: 24px;
}


.TS06table-line
{
    text-align: left;
    border: 0px solid #e4a580;
}

.TS06table-line2
{
    border: 1px solid #fff;
    font-family: Arial, "新細明體";
    font-size: 13px;
    color: #1b4659;
    line-height: 20px;
}

.TS06table-td_caption
{
    border: 0px solid #e4a580;
    background-color: #fde5ad;
}

.TS06table-td_content
{
    text-align: left;
    border: 0px solid #e4a580;
}

.TS06table-footer
{
    text-align: left;
    border: 1px solid #e4a580;
    background-color: #FCD193;
    font-weight: bold;
}

body
{
    font: 12pt Arial, Helvetica, sans-serif;
    margin: 0px;
    border: 0px;
    padding: 0px;
}

p
{
    font: 14pt/18pt Arial, Helvetica, sans-serif;
}

/*
a:visited
{
	font-weight: bold;
	text-decoration: none;
	color: #6600FF;
}
a:hover, a:active
{
	text-decoration: underline;
	color: #000044;
}
*/
/* BG DESIGN */

/* TITLE DESIGN */
#container
{
    text-align: left;
    position: relative;
    padding: 0px;
    width: 980px;
    height: 768px;
    background-color: #FFFFFF;
}

#TS05-contant
{
    background-color: white;
}

#setContents
{
    margin: 0px;
}

#pageHeader_logo
{
    margin: 0px;
}

#pageHeader_btn
{
    font: 14px/35px Arial, Helvetica, sans-serif;
}

#TS04-header
{
    height: 150px;
}
#TS05-header
{
    height: 88px;
    background-color: #EDF1BE;
}

#TS02Titlebg
{
    background-image: url(../image/NOTICE/TS02_main_01.jpg);
    height: 90px;
    background-repeat: no-repeat;
}

#TS04Titlebg
{
    background-image: url(../image/ORGAN/TS04_logo.jpg);
    height: 90px;
    background-repeat: no-repeat;
}
#TS05Titlebg
{
    background-image: url(../image/VOLUNTEER/TS05_logo.jpg);
    height: 90px;
    background-repeat: no-repeat;
}

#TS07Titlebg
{
    background-image: url(../image/TRAINEE/TS07_logo.jpg);
    height: 90px;
    background-repeat: no-repeat;
}

#TS08Titlebg
{
    background-image: url(../image/DOCUMENT/TS08_main_01.jpg);
    height: 90px;
    background-repeat: no-repeat;
}

#TS09Titlebg
{
    background-image: url(../image/EwRecom/TS09_logo3.jpg);
    height: 95px;
    background-repeat: no-repeat;
}

#TS09Titlebg2
{
    background-image: url(../image/EwRecom/TS09_logo4.jpg);
    height: 95px;
    background-repeat: no-repeat;
}

/* CONTENTS LAYOUT */
#headerSize
{
    margin: 0px 0px 0px 244px;
    padding: 0px 0px 0px 0px;
    width: 736px;
}

#TS04-right
{
    width: 740px;
    float: right;
    text-align: center;
    height: auto;
    color: #003;
    top: 0px;
}
#TS04-right00
{
    width: 700px;
}

.TS04-right01
{
    background-image: url(../image/ORGAN/TS04_right_01.jpg);
    background-repeat: no-repeat; /* 	height: 50px; 	width: 660px; 	text-align: left; 	padding-top: 20px; 	padding-right: 10px; 	padding-left: 30px; 	padding-bottom: 0px; */
}
.TS04-right02
{
    background-image: url(../image/ORGAN/TS04_right_02.jpg);
    background-repeat: repeat-y;
    width: 760px;
    text-align: left;
    padding-right: 15px;
    padding-left: 10px;
}
.TS04-right03
{
    background-image: url(../image/ORGAN/TS04_right_03.jpg.jpg);
    height: 67px;
    width: 660px;
    padding-right: 10px;
    padding-left: 5px;
    background-repeat: no-repeat;
    padding-bottom: 5px;
}

#TS05-right
{
    width: 695px;
    float: right;
    text-align: left;
    height: auto;
    color: #003;
    background-color: #EDF1BE;
    background-image: url(../image/VOLUNTEER/TS04_rightbg_01.jpg);
    background-repeat: repeat;
    padding-right: 20px;
    padding-left: 25px;
}

#TS06Titlebg
{
    background-image: url(../image/Teacher/TS06_logo.jpg);
    height: 90px;
    background-repeat: no-repeat;
}


/* LINKS */
#setListAll
{
    position: absolute;
    width: 244px;
}
#setList
{
    font: 12pt Arial, Helvetica, sans-serif;
    padding: 0px;
}

#TS04-left
{
    width: 220px;
    padding-right: 10px;
    float: left;
    text-align: center;
    padding-left: 10px;
}
#TS05-left
{
    width: 240px;
    float: left;
    text-align: right;
    background-repeat: repeat;
    background-color: white;
}

#setListAll h3.archives
{
    margin: 0px 0px 0px 0px;
}

#setListAll resources
{
    margin: 0px 0px 0px 0px;
}

#setListAll ul
{
    margin: 0px;
    padding: 0px;
}
#setListAll li
{
    font: 14px/35px Arial, Helvetica, sans-serif;
    line-height: 1.8ex;
    list-style-type: none;
    padding-top: 5px;
    margin-bottom: 5px;
}

#setListAll li a:link
{
    color: #2222FF;
    font-weight: normal;
}
#setListAll li a:visited
{
    color: #6600FF;
    font-weight: normal;
}
#setListAll li a:hover, a:active
{
    text-decoration: underline;
    color: #000044;
}



/* FOOTER */
#footer
{
    font: 10pt Arial, Helvetica, sans-serif;
    text-align: center;
}



#TS04-footer
{
    font: 10pt Arial, Helvetica, sans-serif;
    text-align: center;
    background-image: url(../image/ORGAN/TS04_main_footer.jpg);
    background-repeat: repeat-x;
    height: 85px;
    clear: both;
}

#TS05-footer
{
    font: 10pt Arial, Helvetica, sans-serif;
    text-align: center;
    background-image: url(../image/VOLUNTEER/TS05_main_footer.jpg);
    background-repeat: repeat-x;
    height: 85px;
    clear: both;
}


#TS06-footer
{
    font: 10pt Arial, Helvetica, sans-serif;
    text-align: center;
    background-image: url(../image/Teacher/TS06_main_footer.jpg);
    background-repeat: repeat-x;
    height: 85px;
    clear: both;
}

#TS07-footer
{
    font: 10pt Arial, Helvetica, sans-serif;
    text-align: center;
    background-image: url(../image/Trainee/TS07_main_footer.jpg);
    background-repeat: repeat-x;
    height: 85px;
    clear: both;
}

/* HEADLINES */
h3
{
    text-align: left;
    margin-bottom: 0px;
}
h3 span
{
    display: none;
}

#headerSize h3
{
    width: 736px;
    height: 30px;
}

#mainSub1 h3
{
    background: url(../image/title_hidden.gif) no-repeat top left;
    margin-top: 10px;
    margin-bottom: -2px;
}

#mainSub2 h3
{
    background: url(../image/title_diary.gif) no-repeat top left;
    margin-top: 16px;
}


#TS01-footer
{
    font: 10pt Arial, Helvetica, sans-serif;
    text-align: center;
    vertical-align: top;
    background-image: url(../image/Home/TS01-footer.jpg);
    background-repeat: repeat-x;
    height: 85px;
    clear: both;
}


body.loading
{
    overflow: hidden;
}
body.loading .modal
{
    display: block;
}

.modal
{
    display: none;
    position: absolute;
    z-index: 100000;
    top: 50%;
    left: 50%;
    height: 118px;
    width: 234px;
    margin-top: -60px;
    margin-left: -115px;
    color: black; 
    font-size: 11pt;
    font-family: 微軟正黑體;
}

.ProcMsg
{
    position:fixed; 
    top: 50%; 
    left: 50%;
    background-color:#BFFFBF;
    font-size:12pt;
    color:Red; 
    padding-left:5px;
    padding-right:5px;
    font-weight:bold;
}

.ProcWaiting
{
    background-color:White;
    position:fixed; 
    top: 50%; 
    left: 50%; 
    margin-top:-150px;
    margin-left:-100px;
}